krb5-libs-1.13.2-12.el7_2.x86_64

Linux/*BSD и всё что с ними связано.

Модераторы: Admins, Модераторы

Ответить
alexsun
Сообщения: 46
Зарегистрирован: 29 ноя 2011, 06:11

krb5-libs-1.13.2-12.el7_2.x86_64

Сообщение alexsun » 22 сен 2016, 11:47

Установил centos7 x86_64.
Нужно также установить goip sms server. но не хватает libgssapi_krb5.so.2 .
Вернее он есть в /usr/lib64 , а нужна версия для /usr/lib .
Если тупо подсовывать то выдает error while loading shared libraries: libgssapi_krb5.so.2: wrong ELF class: ELFCLASS64
Кто подскажет куда копать?

xelas
admin
Сообщения: 1074
Зарегистрирован: 05 мар 2007, 11:21

Сообщение xelas » 22 сен 2016, 13:09

установите пакеты krb5 с суффиксом .i686
yum install krb5-libs.i686
yum install krb5-devel.i686

alexsun
Сообщения: 46
Зарегистрирован: 29 ноя 2011, 06:11

Сообщение alexsun » 22 сен 2016, 17:13

Спасибо мил человек.
Век живи , век учись.

Ответить